BEGIN ~MYOUNGIM~

IF ~~ THEN BEGIN MRDream2-sub3
	SAY ~(Imoen drops her pack by a tree. Clothes drop off her figure as she runs toward the water, and soon she's entirely bare before your eyes. Her garments are strewn all over the soft grass.)~
	IF ~Gender(Player1,MALE)~ THEN DO ~ClearAllActions()
	StartCutSceneMode()
	StartCutScene("cutim08")~
	EXIT
	IF ~Gender(Player1,FEMALE)~ THEN DO ~ClearAllActions()
	StartCutSceneMode()
	StartCutScene("CutiF08")~
	EXIT
END

IF ~~ THEN BEGIN MRDream2-sub5
	SAY ~It's great! C'mon, move yer butt and enjoy this paradise!~
	IF ~~ THEN EXTERN MYOUNGCH MRDream2-sub6
END